> ## Documentation Index
> Fetch the complete documentation index at: https://docs.heyy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Start broadcast



## OpenAPI

````yaml /api-reference/openapi-v2.json post /{channelId}/broadcasts/{broadcastId}/start
openapi: 3.1.0
info:
  title: Heyy API
  version: 2.0.0
servers:
  - url: https://api.heyy.io/v2
security:
  - bearerAuth: []
paths:
  /{channelId}/broadcasts/{broadcastId}/start:
    post:
      summary: Start broadcast
      parameters:
        - name: channelId
          in: path
          required: true
          schema:
            type: string
        - name: broadcastId
          in: path
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                mediaId:
                  type: string
                  format: uuid
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    enum:
                      - true
                  data:
                    type: object
                    properties:
                      id:
                        type: string
                      status:
                        type: string
                    required:
                      - id
                      - status
                required:
                  - success
                  - data
                additionalProperties: false
              example:
                success: true
                data:
                  id: string
                  status: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````